<div *ngIf="data.type === 'Confirmation' || data.type === 'Information' || data.type === 'Erreur'">
    <h1 mat-dialog-title>
        <mat-icon class="mat-18" *ngIf="data.title === 'Confirmation'">help</mat-icon>
        <mat-icon class="mat-18" *ngIf="data.title === 'Information'">info</mat-icon>
        {{data.title}}</h1>
    <div mat-dialog-content>
        <div *ngIf="data.module ==='directory'">
                <p>{{"msg.user.isDeleted.dialog.content"| translate}}</p>
                <ul>
                    <li>{{"msg.user.isDeleted.dialog.linkedUsersInputForm"| translate}}</li>
                    <li>{{"msg.user.isDeleted.dialog.linkedManagersInputForm"| translate}}</li>
                    <li>{{"msg.user.isDeleted.dialog.delegation"| translate}}</li>
                    <li>{{"msg.user.isDeleted.dialog.workflow"| translate}}</li>
                    <li>{{"msg.user.isDeleted.dialog.analyticAxe"| translate}}</li>
                </ul>
        </div>
        <p *ngIf="data.module !='directory'">{{data.content}} </p>
    </div>
    <div mat-dialog-actions class="pull-right">
        <button mat-button type="button"  (click)="onNoClick()" *ngIf="data.display">{{"msg.dialog.close"| translate}}</button>
        <button class="btn-space btnDialog" color="primary"  mat-raised-button (click)="onConfirm()">{{data.value}}</button>
    </div>
</div>